Bug 167700 - menu bar navigation with keyboard
menu bar navigation with keyboard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-07 07:38 EDT by Takanori MATSUURA
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 15:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
menu bar navigation patch (7.71 KB, patch)
2005-09-07 07:38 EDT, Takanori MATSUURA
no flags Details | Diff
ja.po (13.56 KB, text/plain)
2005-09-07 07:40 EDT, Takanori MATSUURA
no flags Details

  None (edit)
Description Takanori MATSUURA 2005-09-07 07:38:38 EDT
Description of problem:
Menu bar navigation with keyboard (navigate menu bar with Alt+X key binds) is
not fully implemented.


Additional info:
ja translation also prepared against patched source.
Comment 1 Takanori MATSUURA 2005-09-07 07:38:38 EDT
Created attachment 118549 [details]
menu bar navigation patch
Comment 2 Takanori MATSUURA 2005-09-07 07:40:09 EDT
Created attachment 118550 [details]
ja.po

Japanese translation with the previous patch.
Comment 3 Tim Lauridsen 2005-09-17 12:52:45 EDT
Thanks very much, i will add the patch and the translation soon, when it get
some free time.
Comment 4 Tim Lauridsen 2005-10-06 15:18:46 EDT
Patch and translation is added in the next build 0.42-06

Note You need to log in before you can comment on or make changes to this bug.